

html, body {
    background-color: #f8f8f8;
    height: 100%;
}

#wrapper {
	position: relative; 
    width: 100%;
    height: 100%;
}

#page-wrapper {
    padding: 0 15px;
    min-height: 90%;
    background-color: #fff;
}

@media(min-width:768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 250px;
        padding: 0 30px;
        border-left: 1px solid #e7e7e7;
    }
}


.btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.login-container{
	margin: auto; float:none;
}
.login-box {
    margin-top: 25%;
}

.login-box .key{ text-align: center; }
.login-box .key a{ display: inline-block; width: 100%; margin-bottom:10px; padding: 7px 0px; border: 1px solid #ddd; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; border-radius: 4px; }
.login-box .key a:hover{ text-decoration:none; }
.login-box select{ text-transform: capitalize; cursor:pointer; }
.login-box .form-control[disabled]{ cursor:inherit; background-color:white;}
.login-box .input-group-addon.back{ background-color: #f0ad4e !important; }
.login-box .input-group-addon.remove{  background-color: #d9534f !important; }
.login-box .input-group-addon a{ color: white; padding: 7px; }
.login-box .alert  ul{ list-style:none; padding: 0px; margin: 0px; }
.login-box .form-group{ margin-bottom: 20px; }

.user-infos {
    float: right;
    margin-right: 30px;
    text-align: right;
    width: 450px;
}

.content{ height: 100%; margin-top: 15px; }
.content .col-sm-10 { height: 100%; }
.content .panel, .content .left, .content .right{ height: 85%; background-color:white; }
.content .left, .content .right{ background-repeat:no-repeat; background-position: center; }
.content .left{ background-image:url(../images/left.png); }
.content .right{ background-image:url(../images/right.png); }

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: 0 0;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: fontawesome;
    color: rgba(50,50,50,.5);
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.show-grid [class^=col-] {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    background-color: #eee!important;
}

.show-grid {
    margin: 15px 0;
}

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green a {
    color: #5cb85c;
}

.panel-green a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red a {
    color: #d9534f;
}

.panel-red a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow a {
    color: #f0ad4e;
}

.panel-yellow a:hover {
    color: #df8a13;
}

.caption {
    display: none;
    position: absolute;
    top: 2;
    left: 10;
    height: 85%;
    width: 86%;
    background: rgba(0,0,0,0.4);
    color:#fff !important;
    text-align: center;
}

.caption button{
    margin-top: 60px;
}

.dataTables_filter input{ 
    float: right; width: 60% !important; margin-left: 5px;
}

.attribute-tabs li.dropdown{
    cursor: pointer;
}

.attribute-tabs li.dropdown.active:hover > .dropdown-menu{
    display:block;
}

.dataTables_length .form-control{ width: auto !important }

.invalid-message{ color: #ea1717; font-size: 12px; }

.dob select:nth-child(2){ margin: 0 5%; }

.row{ margin-left:0px !important; margin-right:0px !important; padding-left:0px !importnant; padding-right:0px !importnant;  }
table.dataTable{ max-width: 98.5% !important; }
table.dataTable p{ margin: 0px; }
table.dataTable tbody tr{ cursor:pointer; }
table.dataTable input[type=checkbox] { margin:0px; padding: 0px;  height: 20px; margin-left: 15px; }
table.dataTable.sortable tbody tr{ cursor: move; }
table.dataTable.sortable .ui-sort-helper{ z-index: 99999; }


.table-responsive h4 { position: absolute; text-transform: capitalize; }
.table-responsive.inherit{ position: inherit; overflow: inherit !important; }

.clear{ border-bottom: 1px solid #eee; clear: both; height: 40px; margin: 25px; }



.timeline{ }
.timeline > li{ margin-bottom: 10px; }
.timeline > li > a, .timeline > li.active > a, .timeline > li.active > a:hover{ padding: 16px; line-height:11px; margin-right:30px; color:black; border: 1px solid #ddd; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; }
.timeline > li.active a, .timeline > li a.complete, 
.timeline > li a.current, 
.timeline > li.active > a:hover, 
.timeline > li.active > a:focus{ font-weight:bold; border: 1px solid #337ab7; color: #337ab7; }

.step .step-title{ padding: 50px; margin-bottom: 25px; }
.step .step-title p{ font-size: 18px; margin-top: 30px; }



